// DO NOT EDIT. This is code generated via package:intl/generate_localized.dart
// This is a library that provides messages for a en locale. All the
// messages from the main program should be duplicated here with the same
// function name.

// Ignore issues from commonly used lints in this file.
// ignore_for_file:unnecessary_brace_in_string_interps, unnecessary_new
// ignore_for_file:prefer_single_quotes,comment_references, directives_ordering
// ignore_for_file:annotate_overrides,prefer_generic_function_type_aliases
// ignore_for_file:unused_import, file_names

import 'package:intl/intl.dart';
import 'package:intl/message_lookup_by_library.dart';

final messages = new MessageLookup();

typedef String MessageIfAbsent(String messageStr, List<dynamic> args);

class MessageLookup extends MessageLookupByLibrary {
  String get localeName => 'en';

  final messages = _notInlinedMessages(_notInlinedMessages);
  static _notInlinedMessages(_) => <String, Function> {
    "aJoinTestRepresentsACheckupAVocabularyTestOr" : MessageLookupByLibrary.simpleMessage("A Join Test represents a check-up, a vocabulary test or a class paper in digital. Students work on an Exercise Set for a certain time and you can immediately see their responses and scores."),
    "aMotivatingMessageToKeepYouPracticing" : MessageLookupByLibrary.simpleMessage("A motivating message to keep you practicing."),
    "aProductOfTestappschule" : MessageLookupByLibrary.simpleMessage("A product of TestApp.schule"),
    "abortTest" : MessageLookupByLibrary.simpleMessage("Abort Test"),
    "about" : MessageLookupByLibrary.simpleMessage("About"),
    "aboutTestapp" : MessageLookupByLibrary.simpleMessage("About TestApp"),
    "aboutThisExercise" : MessageLookupByLibrary.simpleMessage("About this exercise"),
    "accessVoucher" : MessageLookupByLibrary.simpleMessage("Access voucher"),
    "account" : MessageLookupByLibrary.simpleMessage("Account"),
    "activatingTest" : MessageLookupByLibrary.simpleMessage("Activating test..."),
    "addANewTopic" : MessageLookupByLibrary.simpleMessage("Add a new topic"),
    "addOneMore" : MessageLookupByLibrary.simpleMessage("Add one more"),
    "addTag" : MessageLookupByLibrary.simpleMessage("Add tag"),
    "addTags" : MessageLookupByLibrary.simpleMessage("Add tags"),
    "all" : MessageLookupByLibrary.simpleMessage("All"),
    "allowStartingTestingForInMinutes" : MessageLookupByLibrary.simpleMessage("Allow starting testing for (in minutes)"),
    "answer" : MessageLookupByLibrary.simpleMessage("Answer"),
    "answerOrderMatters" : MessageLookupByLibrary.simpleMessage("Answer order matters"),
    "answers" : MessageLookupByLibrary.simpleMessage("Answers"),
    "app" : MessageLookupByLibrary.simpleMessage("App"),
    "areCompletedAndCorrect" : MessageLookupByLibrary.simpleMessage("% are completed and correct"),
    "areYouSureToDeleteThisExercise" : MessageLookupByLibrary.simpleMessage("Are you sure to delete this Exercise?"),
    "areYouSureToDeleteThisJoinTest" : MessageLookupByLibrary.simpleMessage("Are you sure to delete this exercise set?"),
    "areYouSureToPermanentlyDeleteThisClass" : MessageLookupByLibrary.simpleMessage("Are you sure to permanently delete this class?"),
    "areYouSureToResetThePasswordFor" : MessageLookupByLibrary.simpleMessage("Are you sure to reset the password for"),
    "asCurriculumVarriesEvenWithinOneStateEverySchoolCan" : MessageLookupByLibrary.simpleMessage("As curriculum varies - even within one state - every school can define custom grades for any topic. Please use the sliders below to set the grade of any topic."),
    "asThisApplicationIsANoncommercialStudentProjectByA" : MessageLookupByLibrary.simpleMessage("As this application is a product of Germany, we only provide a German privacy policy according to the European and German laws."),
    "assetsgooglePlayEnpng" : MessageLookupByLibrary.simpleMessage("assets/Google Play EN.png"),
    "assignHomeworkToAClass" : MessageLookupByLibrary.simpleMessage("Assign homework to a class"),
    "assignToGrade" : MessageLookupByLibrary.simpleMessage("Assign to grade "),
    "assignmentContent" : MessageLookupByLibrary.simpleMessage("Assignment content"),
    "assignmentDetails" : MessageLookupByLibrary.simpleMessage("Assignment Details"),
    "assignmentTitle" : MessageLookupByLibrary.simpleMessage("Assignment title"),
    "assignments" : MessageLookupByLibrary.simpleMessage("Assignments"),
    "associatesJasperMichalke" : MessageLookupByLibrary.simpleMessage("Associates: Jasper Michalke"),
    "average" : MessageLookupByLibrary.simpleMessage("Average"),
    "bigTest20Exercises" : MessageLookupByLibrary.simpleMessage("Big Test (20 exercises)"),
    "browseExistingExercisesBySubjectOrTopic" : MessageLookupByLibrary.simpleMessage("Browse existing exercises by subject or topic"),
    "butAnywaySometimesYouNeedNamesLike" : MessageLookupByLibrary.simpleMessage("\" but anyway, sometimes you need names like \""),
    "bySavingThisExerciseIAsignAllRightsOfThis" : MessageLookupByLibrary.simpleMessage("By saving this exercise, I assign all rights of this exercise to TestApp and agree that any user and thirds will be able of reusing this exercise under the terms and conditions of CC BY-SA 4.0."),
    "callUs" : MessageLookupByLibrary.simpleMessage("Call us"),
    "cancel" : MessageLookupByLibrary.simpleMessage("Cancel"),
    "chaw" : MessageLookupByLibrary.simpleMessage("chaw: "),
    "checkingCredentials" : MessageLookupByLibrary.simpleMessage("Checking credentials..."),
    "className" : MessageLookupByLibrary.simpleMessage("Class name"),
    "classes" : MessageLookupByLibrary.simpleMessage("Classes"),
    "classesRepresentYourStudentsInYourDigitalClassroomYouCan" : MessageLookupByLibrary.simpleMessage("Classes represent your students in your digital classroom. You can assign homework, class papers or topics for practicing to your classes or manage the students of your class. For every topic your class is working on, you get details statistics about your students and their practicing scores."),
    "clear" : MessageLookupByLibrary.simpleMessage("Clear"),
    "close" : MessageLookupByLibrary.simpleMessage("Close"),
    "completed" : MessageLookupByLibrary.simpleMessage("% completed"),
    "connectToOtherServer" : MessageLookupByLibrary.simpleMessage("Connect to other server..."),
    "contactUs" : MessageLookupByLibrary.simpleMessage("Contact us"),
    "continueWriting" : MessageLookupByLibrary.simpleMessage("Continue writing"),
    "copiedIdToClipboard" : MessageLookupByLibrary.simpleMessage("Copied id to clipboard."),
    "copyright" : MessageLookupByLibrary.simpleMessage("Copyright"),
    "correct" : MessageLookupByLibrary.simpleMessage("Correct"),
    "correctAnswer" : MessageLookupByLibrary.simpleMessage("Correct answer:"),
    "correctAnswers" : MessageLookupByLibrary.simpleMessage("% correct answers"),
    "couldNotCreateThisAccountLetsSeeWhetherYouAlready" : MessageLookupByLibrary.simpleMessage("Could not create this account. Let\'s see whether you already registered before..."),
    "create" : MessageLookupByLibrary.simpleMessage("Create"),
    "createANewExercise" : MessageLookupByLibrary.simpleMessage("Create a new exercise"),
    "createAssignment" : MessageLookupByLibrary.simpleMessage("Create assignment"),
    "createClass" : MessageLookupByLibrary.simpleMessage("Create class"),
    "createInStackMode" : MessageLookupByLibrary.simpleMessage("Create in stack mode"),
    "createNewClass" : MessageLookupByLibrary.simpleMessage("Create new class"),
    "createNewExercise" : MessageLookupByLibrary.simpleMessage("Create new exercise"),
    "createNewExercises" : MessageLookupByLibrary.simpleMessage("Create new exercises"),
    "createNewExercisesInStackMode" : MessageLookupByLibrary.simpleMessage("Create new exercises in stack mode"),
    "createNewJoinTest" : MessageLookupByLibrary.simpleMessage("Create new exercise set"),
    "createNewTopic" : MessageLookupByLibrary.simpleMessage("Create new topic"),
    "createNewVoucher" : MessageLookupByLibrary.simpleMessage("Create new voucher"),
    "creativeCommonsUrl" : MessageLookupByLibrary.simpleMessage("https://creativecommons.org/licenses/by-sa/4.0/"),
    "dailyPracticeNotification" : MessageLookupByLibrary.simpleMessage("Daily practice notification"),
    "dashboard" : MessageLookupByLibrary.simpleMessage("Dashboard"),
    "delete" : MessageLookupByLibrary.simpleMessage("Delete"),
    "deleteImage" : MessageLookupByLibrary.simpleMessage("Delete image"),
    "deleteThisClass" : MessageLookupByLibrary.simpleMessage("Delete this class"),
    "deleteThisExercise" : MessageLookupByLibrary.simpleMessage("Delete this exercise"),
    "deleteThisJoinTest" : MessageLookupByLibrary.simpleMessage("Delete this exercise set..."),
    "details" : MessageLookupByLibrary.simpleMessage("Details"),
    "doNotAssignToAnyGrade" : MessageLookupByLibrary.simpleMessage("Do not assign to any grade."),
    "doYouRealyWantToAbortThisJoinTestIt" : MessageLookupByLibrary.simpleMessage("Do you really want to abort this Join Test? It will be automatically submitted with your current answers."),
    "doYouRealyWantToAbortThisTestYourAnswers" : MessageLookupByLibrary.simpleMessage("Do you really want to abort this test? Your answers will be lost."),
    "donate" : MessageLookupByLibrary.simpleMessage("Donate"),
    "donateToTestappOpenSourceProject" : MessageLookupByLibrary.simpleMessage("Donate to TestApp open source project"),
    "editClass" : MessageLookupByLibrary.simpleMessage("Edit Class"),
    "editExercise" : MessageLookupByLibrary.simpleMessage("Edit exercise"),
    "editExericse" : MessageLookupByLibrary.simpleMessage("Edit exercise"),
    "editGradeAffiliation" : MessageLookupByLibrary.simpleMessage("Edit grade affiliation"),
    "editJoinTest" : MessageLookupByLibrary.simpleMessage("Edit exercise set"),
    "editingImagesIsNotYetSupportedOnMobilePlatforms" : MessageLookupByLibrary.simpleMessage("Editing images is not yet supported on mobile platforms."),
    "egMyservercomOrHttpsdevtestappga" : MessageLookupByLibrary.simpleMessage("E.g. myserver.com or https://dev.testapp.ga/"),
    "egRadiationDerivativeEtc" : MessageLookupByLibrary.simpleMessage("E.g. radiation, derivative, etc."),
    "enableMotivationgPushRemminder" : MessageLookupByLibrary.simpleMessage("Enable motivating push reminder."),
    "errorDuringCommunicationWithServer" : MessageLookupByLibrary.simpleMessage("Did someone cut the wire?"),
    "errorFetchingYourScoreMaybeTheTestSumbissionWasBroken" : MessageLookupByLibrary.simpleMessage("Error fetching your score. Maybe the test submission was broken."),
    "errorReadingDate" : MessageLookupByLibrary.simpleMessage("Error reading date."),
    "errorSavingTheExercises" : MessageLookupByLibrary.simpleMessage("Error saving the exercises"),
    "euplUrl" : MessageLookupByLibrary.simpleMessage("https://eupl.eu/"),
    "examAndControl" : MessageLookupByLibrary.simpleMessage("Exam and control"),
    "exampleClassName" : MessageLookupByLibrary.simpleMessage("10b/Chemics"),
    "exercise" : MessageLookupByLibrary.simpleMessage("Exercise"),
    "exerciseActivation" : MessageLookupByLibrary.simpleMessage("Exercise activation"),
    "exerciseName" : MessageLookupByLibrary.simpleMessage("Exercise name"),
    "exerciseNo" : MessageLookupByLibrary.simpleMessage("Exercise No."),
    "exerciseStackEdit" : MessageLookupByLibrary.simpleMessage("Exercise Stack Edit"),
    "exercises" : MessageLookupByLibrary.simpleMessage("Exercises"),
    "exercisesAreOrganizedBySubjectTopicAndGradeGoTo" : MessageLookupByLibrary.simpleMessage("Exercises are organized by subject, topic and grade. Go to the exercises overview to browse them by topics."),
    "exercisesNameGenitiv" : MessageLookupByLibrary.simpleMessage("Exercises\' name"),
    "exercisesSelected" : MessageLookupByLibrary.simpleMessage("exercises selected."),
    "finishedWritingTakeMeToClassScore" : MessageLookupByLibrary.simpleMessage("Finished writing, take me to class\' score"),
    "forPublishingThisAppOnAndroidAndWindowsWeNeed" : MessageLookupByLibrary.simpleMessage("For publishing this app on Android and Windows we need"),
    "forRegistrationTeachersNeedAVoucherVouchersCanBeIssued" : MessageLookupByLibrary.simpleMessage("For registration, teachers need a voucher. Vouchers can be issued by any other teacher and need to be entered during the registration process. Vouchers are valid for one week after their creation."),
    "forStudents" : MessageLookupByLibrary.simpleMessage("For students"),
    "forTeachers" : MessageLookupByLibrary.simpleMessage("For teachers"),
    "forkThisTest" : MessageLookupByLibrary.simpleMessage("Fork this test"),
    "fullName" : MessageLookupByLibrary.simpleMessage("Full name"),
    "g" : MessageLookupByLibrary.simpleMessage("G. "),
    "gbr" : MessageLookupByLibrary.simpleMessage("GbR (civil law association)"),
    "general" : MessageLookupByLibrary.simpleMessage("General"),
    "generateExercises" : MessageLookupByLibrary.simpleMessage("Generate exercises"),
    "generateInBothWays" : MessageLookupByLibrary.simpleMessage("Generate in both ways"),
    "generated" : MessageLookupByLibrary.simpleMessage("generated"),
    "goBack" : MessageLookupByLibrary.simpleMessage("Go back"),
    "goodLuck" : MessageLookupByLibrary.simpleMessage("Good luck!"),
    "grade" : MessageLookupByLibrary.simpleMessage("Grade"),
    "hello" : MessageLookupByLibrary.simpleMessage("Hello"),
    "helpEditingClass" : MessageLookupByLibrary.simpleMessage("Help editing Class"),
    "helpEditingExercises" : MessageLookupByLibrary.simpleMessage("Help editing Exercises"),
    "helpEditingJoinTests" : MessageLookupByLibrary.simpleMessage("Help editing Exercise Sets"),
    "helpForThisPage" : MessageLookupByLibrary.simpleMessage("Help for this page"),
    "helpGettingStarted" : MessageLookupByLibrary.simpleMessage("Help getting started"),
    "helpOnDashboard" : MessageLookupByLibrary.simpleMessage("Help on Dashboard"),
    "helpUs" : MessageLookupByLibrary.simpleMessage("Help us!"),
    "helpWithAssignments" : MessageLookupByLibrary.simpleMessage("Help with assignments"),
    "helpWithClassScore" : MessageLookupByLibrary.simpleMessage("Help with Class Score"),
    "helpWithClasses" : MessageLookupByLibrary.simpleMessage("Help with Classes"),
    "helpWithExerciseManagement" : MessageLookupByLibrary.simpleMessage("Help with Exercise management"),
    "helpWithExerciseSolutions" : MessageLookupByLibrary.simpleMessage("Help with exercise solutions"),
    "helpWithJoinTests" : MessageLookupByLibrary.simpleMessage("Help with Exercise Sets"),
    "helpWithPractiseTests" : MessageLookupByLibrary.simpleMessage("Help with practise tests"),
    "helpWithRnadomTests" : MessageLookupByLibrary.simpleMessage("Help with Random Tests"),
    "helpWithSettings" : MessageLookupByLibrary.simpleMessage("Help with Settings"),
    "helpWithStackEdit" : MessageLookupByLibrary.simpleMessage("Help with Stack Edit"),
    "helpWithVouchers" : MessageLookupByLibrary.simpleMessage("Help with Vouchers"),
    "helpWithYourScore" : MessageLookupByLibrary.simpleMessage("Help with Your Score"),
    "helpWitingJoinTests" : MessageLookupByLibrary.simpleMessage("Help writing Join Tests"),
    "helpWritingTest" : MessageLookupByLibrary.simpleMessage("Help writing test"),
    "hereYouCanCreateDeleteAndViewYourAndYour" : MessageLookupByLibrary.simpleMessage("Here, you can create, delete and view your and your colleague\'s exercise sets for later use in Join Tests or Assignments."),
    "hint" : MessageLookupByLibrary.simpleMessage("Hint:"),
    "howWouldYouLikeToStart" : MessageLookupByLibrary.simpleMessage("How would you like to start?"),
    "huaryThereAreCurrentlyNoAssignmentsForYou" : MessageLookupByLibrary.simpleMessage("Hoary, there are currently no assignments for you!"),
    "humanreadableVersion" : MessageLookupByLibrary.simpleMessage("Human-readable version"),
    "iOwnTheCopyrightOfThisExercise" : MessageLookupByLibrary.simpleMessage("I own the copyright of this exercise."),
    "iReadTheFullPrivacyStatementAndAgreeToAll" : MessageLookupByLibrary.simpleMessage("I read the full privacy statement and agree to all mentioned points"),
    "ifYouDidntGetAVoucherPleaseContactYourSchools" : MessageLookupByLibrary.simpleMessage("If you didn\'t get a voucher, please contact your school\'s admin."),
    "ifYouDontHaveAJoinidPleaseAskYourTeacher" : MessageLookupByLibrary.simpleMessage("If you don\'t have a JoinId, please ask your teacher."),
    "ifYouNeedToCreateASingleExerciseYouCan" : MessageLookupByLibrary.simpleMessage("If you need to create a single exercise, you can add one below."),
    "ifYouPlanToWriteAJoinTestYouCan" : MessageLookupByLibrary.simpleMessage("If you plan to write a Join Test you can temporarily disable exercises for a period of time. They won\'t be included in any Random Test."),
    "ifYouWantToCheckOutExistingExercisesOrSee" : MessageLookupByLibrary.simpleMessage("If you want to check out existing exercises or see the step-by-step solutions, you can search for exercises by tags and keywords."),
    "ifYouWantToLearnMoreAboutTestappHelpOur" : MessageLookupByLibrary.simpleMessage("If you want to learn more about TestApp, help our open source project or find TestApp for other devices, you can visit our online documentation here."),
    "ifYouWantToUseAnExerciseSetYouNeed" : MessageLookupByLibrary.simpleMessage("If you want to use an exercise set, you need to create a class first. Otherwise, we would not be able to show the student\'s results."),
    "ifYouWantToWriteClassPapersOrAssignHomework" : MessageLookupByLibrary.simpleMessage("If you want to write class papers or assign homework, you manage the corresponding exercises in Exercise Sets. An Exercise Set can be used for any class by you or your colleagues Once created, they can be used for homework or as join tests."),
    "image" : MessageLookupByLibrary.simpleMessage("Image"),
    "imenseTest50Exercises" : MessageLookupByLibrary.simpleMessage("Immense Test (50 exercises)"),
    "important" : MessageLookupByLibrary.simpleMessage("Important:"),
    "inDays" : MessageLookupByLibrary.simpleMessage("In days"),
    "inTotal" : MessageLookupByLibrary.simpleMessage("In total, "),
    "info" : MessageLookupByLibrary.simpleMessage("Info"),
    "input" : MessageLookupByLibrary.simpleMessage("Input"),
    "inputUsingRegex" : MessageLookupByLibrary.simpleMessage("Input using RegEx"),
    "joinId" : MessageLookupByLibrary.simpleMessage("Join Id"),
    "joinTest" : MessageLookupByLibrary.simpleMessage("Join Test"),
    "joinTestName" : MessageLookupByLibrary.simpleMessage("Exercise set Name"),
    "joinTests" : MessageLookupByLibrary.simpleMessage("Exercise Sets"),
    "joinTestsReally" : MessageLookupByLibrary.simpleMessage("Join Tests"),
    "joinid" : MessageLookupByLibrary.simpleMessage("JoinId"),
    "language" : MessageLookupByLibrary.simpleMessage("Language"),
    "language1" : MessageLookupByLibrary.simpleMessage("Language 1"),
    "language1Regex" : MessageLookupByLibrary.simpleMessage("Language 1 RegEx"),
    "language2" : MessageLookupByLibrary.simpleMessage("Language 2"),
    "language2Regex" : MessageLookupByLibrary.simpleMessage("Language 2 RegEx"),
    "lastInClass" : MessageLookupByLibrary.simpleMessage("Last in class:"),
    "learnMore" : MessageLookupByLibrary.simpleMessage("Learn more"),
    "legalNotice" : MessageLookupByLibrary.simpleMessage("Legal notice"),
    "legalNoticeAccordingToGermanLegalNoticeLaws" : MessageLookupByLibrary.simpleMessage("Impressum gemäß der deutschen Impressumspflicht\n\nVerantwortlicher und Seitenbetreiber ist:"),
    "legalNoticeAndPrivacyPolicy" : MessageLookupByLibrary.simpleMessage("Legal notice and privacy policy"),
    "lettersNumbersAndTextAllowed" : MessageLookupByLibrary.simpleMessage("Letters, numbers and text allowed"),
    "loadingData" : MessageLookupByLibrary.simpleMessage("Loading data..."),
    "loadingTest" : MessageLookupByLibrary.simpleMessage("Loading test..."),
    "logOut" : MessageLookupByLibrary.simpleMessage("Log out"),
    "login" : MessageLookupByLibrary.simpleMessage("Login"),
    "loginAlStudentOrTeacher" : MessageLookupByLibrary.simpleMessage("Login as student or teacher"),
    "mail" : MessageLookupByLibrary.simpleMessage("Mail"),
    "mailId" : MessageLookupByLibrary.simpleMessage("Mail ID"),
    "mailUs" : MessageLookupByLibrary.simpleMessage("Mail us"),
    "manageClasses" : MessageLookupByLibrary.simpleMessage("Manage classes"),
    "manageExerciseSets" : MessageLookupByLibrary.simpleMessage("Manage exercise sets"),
    "manageExercises" : MessageLookupByLibrary.simpleMessage("Manage exercises"),
    "minutes" : MessageLookupByLibrary.simpleMessage("minutes"),
    "more" : MessageLookupByLibrary.simpleMessage("More"),
    "moreDetails" : MessageLookupByLibrary.simpleMessage("More details"),
    "multipleChoise" : MessageLookupByLibrary.simpleMessage("Multiple choice"),
    "multiplechoiseOption" : MessageLookupByLibrary.simpleMessage("Multiple-choice option"),
    "myClasses" : MessageLookupByLibrary.simpleMessage("My Classes"),
    "myTestScoreOnTestappFrom" : MessageLookupByLibrary.simpleMessage("My test Score on TestApp from"),
    "newPassword" : MessageLookupByLibrary.simpleMessage("New password"),
    "newToTestapp" : MessageLookupByLibrary.simpleMessage("What is TestApp?"),
    "next" : MessageLookupByLibrary.simpleMessage("Next"),
    "nextPage" : MessageLookupByLibrary.simpleMessage("Next page"),
    "niqhomLoJiqochbeQuvJilijJijatlhmoTlhinganHol" : MessageLookupByLibrary.simpleMessage("nIqHom lo’, jIQochbe’ quv jIlij jIjatlhmo’ tlhIngan Hol."),
    "noClassesCreatedYet" : MessageLookupByLibrary.simpleMessage("No classes created yet."),
    "noDataAvailable" : MessageLookupByLibrary.simpleMessage("No data available"),
    "noDelimiterRequired" : MessageLookupByLibrary.simpleMessage("No delimiter required"),
    "noMatchingExercisesFound" : MessageLookupByLibrary.simpleMessage("No matching exercises found."),
    "noScoreAvailable" : MessageLookupByLibrary.simpleMessage("No score available"),
    "noStudentsAvailableForThisLetter" : MessageLookupByLibrary.simpleMessage("No students available for this letter."),
    "nooneSubmittedAnyResultYet" : MessageLookupByLibrary.simpleMessage("No one submitted any result yet."),
    "notAvailable" : MessageLookupByLibrary.simpleMessage("Not available"),
    "noteItIsStrictlyProhibitedToUploadAnyImageDepicting" : MessageLookupByLibrary.simpleMessage("Note: It is strictly prohibited to upload any image depicting real people, especially students."),
    "noteRegexAreForAdvancedUsersOnlyDoNotUse" : MessageLookupByLibrary.simpleMessage("Note: RegEx are for advanced users only. Do not use them if you do not know RegEx."),
    "numbersOnly" : MessageLookupByLibrary.simpleMessage("Numbers only"),
    "ooopsThisJoinidIsNotValidForYou" : MessageLookupByLibrary.simpleMessage("Ooops, this JoinId is not valid for you."),
    "ooopsYouDidntCreateAnyAssignmentForThisClassYet" : MessageLookupByLibrary.simpleMessage("Ooops, you didn\'t create any assignment for this class yet. Please select an Exercise Set to create an assignment,"),
    "ooopsYouDidntWriteAnyJoinTestsInThisClass" : MessageLookupByLibrary.simpleMessage("Ooops, you didn\'t write any Join Tests in this class yet."),
    "openHelpMenu" : MessageLookupByLibrary.simpleMessage("Open help menu"),
    "openNavigationMenu" : MessageLookupByLibrary.simpleMessage("Open navigation menu"),
    "options" : MessageLookupByLibrary.simpleMessage("Options"),
    "orderDoesntMatter" : MessageLookupByLibrary.simpleMessage("Order doesn\'t matter."),
    "orderMatters" : MessageLookupByLibrary.simpleMessage("Order matters."),
    "originalTestDeleted" : MessageLookupByLibrary.simpleMessage("[Original test deleted.]"),
    "others" : MessageLookupByLibrary.simpleMessage("Others"),
    "overview" : MessageLookupByLibrary.simpleMessage("Overview"),
    "own" : MessageLookupByLibrary.simpleMessage("Own"),
    "password" : MessageLookupByLibrary.simpleMessage("Password"),
    "phone" : MessageLookupByLibrary.simpleMessage("Phone"),
    "pickExercises" : MessageLookupByLibrary.simpleMessage("Pick exercises"),
    "pleaseCheckYourMails" : MessageLookupByLibrary.simpleMessage("Please check your mails."),
    "pleaseEnterASearchTerm" : MessageLookupByLibrary.simpleMessage("Please enter a search term."),
    "pleaseFillInAllFields" : MessageLookupByLibrary.simpleMessage("Please fill in all fields."),
    "pleaseJustLeaveEmptyUnusedTextFields" : MessageLookupByLibrary.simpleMessage("Please just leave empty unused text fields."),
    "pleaseNoteOnlyTheScoreOfActivatedTopicsAndStudents" : MessageLookupByLibrary.simpleMessage("Please note: only the score of activated topics and students is shown."),
    "pleaseProvideAFullNameAValidMailIdAnd" : MessageLookupByLibrary.simpleMessage("Please provide a full name, a valid mail id and a password."),
    "pleaseProvideANewPasswordWeRecommendChoosingAPassword" : MessageLookupByLibrary.simpleMessage("Please provide a new password. We recommend choosing a password containing letters, symbols and numbers with at least 8 charcters."),
    "pleaseSelect" : MessageLookupByLibrary.simpleMessage("Please select"),
    "pleaseShareThisIdToYourStudents" : MessageLookupByLibrary.simpleMessage("Please share this id to your students."),
    "practise" : MessageLookupByLibrary.simpleMessage("Practise"),
    "presortedAndFocusedView" : MessageLookupByLibrary.simpleMessage("Pre-sorted and focused view"),
    "pressForMoreDetails" : MessageLookupByLibrary.simpleMessage("Press for more details"),
    "previousPage" : MessageLookupByLibrary.simpleMessage("Previous page"),
    "printableContinuousText" : MessageLookupByLibrary.simpleMessage("Printable continuous text"),
    "privacyIsImportantToUs" : MessageLookupByLibrary.simpleMessage("Datenschutz ist uns wichtig"),
    "privacyPolicy" : MessageLookupByLibrary.simpleMessage("Legal notice"),
    "privacyPolicyShort" : MessageLookupByLibrary.simpleMessage("Dein Score aus Tests ist nur für dich und die Leiter der jeweiligen Kurse sichtbar. Bei jedem Test kannst du ebenfalls auswählen, dass dieser gänzlich privat bleibt. Die ausführliche Beschreibung, wie wir deine Daten behandeln findest du in unserer Datenschutzerklärung.  Es kann dich niemand, weder Eltern oder Freunde, noch Lehrer, zwingen, unsere TestApp und zu benutzen und damit unserer Datenschutzerklärung zuzustimmen.  Falls du Bedenken bezüglich unseres Datenschutzes hast, wende dich gerne an info@testapp.ga. Wenn du dich irgendwann entscheidest, dass du mit unserer Datenverarbeitung nicht mehr einverstanden bist, kannst du jederzeit dein Einverständnis zurückziehen. Weil deine Daten schließlich dir gehoren, kannst du sie auch jederzeit löschen, korrigieren und einsehen. Wir möchten dir den Datenschutz nicht schwer machen und dir deshalb keine komplizierten Formulare vorsetzen. Wenn du von deinen Rechten gebrauch machen willst, kannst du dich deshalb ganz einfach in einer unformalen E-Mail an info@testapp.ga wenden.  Falls du unter 16 Jahre alt bist, bist du dazu verpflichtet, deine Eltern oder Sorgeberechtigen über deine Anmeldung zu informieren und diese müssen unseren Datenschutz-Richtlinien zustimmen."),
    "processingTime" : MessageLookupByLibrary.simpleMessage("Processing time"),
    "randomTest" : MessageLookupByLibrary.simpleMessage("Random Test"),
    "rateTestapp" : MessageLookupByLibrary.simpleMessage("Rate TestApp"),
    "readFullPrivacyPolicy" : MessageLookupByLibrary.simpleMessage("Read full privacy policy"),
    "regex" : MessageLookupByLibrary.simpleMessage("RegEx"),
    "register" : MessageLookupByLibrary.simpleMessage("Register"),
    "renameClass" : MessageLookupByLibrary.simpleMessage("Rename Class"),
    "repeatPassword" : MessageLookupByLibrary.simpleMessage("Repeat password"),
    "reset" : MessageLookupByLibrary.simpleMessage("Reset"),
    "resetPassword" : MessageLookupByLibrary.simpleMessage("Reset password"),
    "retry" : MessageLookupByLibrary.simpleMessage("Retry"),
    "saveClass" : MessageLookupByLibrary.simpleMessage("Save Class"),
    "saveExercise" : MessageLookupByLibrary.simpleMessage("Save exercise"),
    "saveJoinTest" : MessageLookupByLibrary.simpleMessage("Save exercise set"),
    "saveTest" : MessageLookupByLibrary.simpleMessage("Save Test"),
    "savingYourTest" : MessageLookupByLibrary.simpleMessage("Saving your test..."),
    "school" : MessageLookupByLibrary.simpleMessage("School: "),
    "schoolManagement" : MessageLookupByLibrary.simpleMessage("School management"),
    "schoolwideTopicGradeOverwrites" : MessageLookupByLibrary.simpleMessage("School-wide topic grade overwrites"),
    "score" : MessageLookupByLibrary.simpleMessage("Score"),
    "search" : MessageLookupByLibrary.simpleMessage("Search"),
    "searchExercises" : MessageLookupByLibrary.simpleMessage("Search exercises"),
    "searchForExercises" : MessageLookupByLibrary.simpleMessage("Search for exercises"),
    "seeYourStudentsScoresByTopicAndGetTheirSubmissions" : MessageLookupByLibrary.simpleMessage("See your student\'s scores by topic and get their submissions to Assignments or Join Tests."),
    "selectExerciseSet" : MessageLookupByLibrary.simpleMessage("Select Exercise Set"),
    "selectExercises" : MessageLookupByLibrary.simpleMessage("Select exercises"),
    "settings" : MessageLookupByLibrary.simpleMessage("Settings"),
    "shareThisScore" : MessageLookupByLibrary.simpleMessage("Share this Score"),
    "shortTest5Exercises" : MessageLookupByLibrary.simpleMessage("Short Test (5 exercises)"),
    "slogan" : MessageLookupByLibrary.simpleMessage("Learning. Easily."),
    "smartTest10Exercises" : MessageLookupByLibrary.simpleMessage("Smart Test (10 exercises)"),
    "solutionTags" : MessageLookupByLibrary.simpleMessage("Solution & tags (optional)"),
    "stackEdit" : MessageLookupByLibrary.simpleMessage("Stack edit"),
    "stackModeIsPerfectIfYouWantToCreateMany" : MessageLookupByLibrary.simpleMessage("Stack mode is perfect if you want to create many similar exercises at once; for example vocabulary exercises for a certain topic or simple calculation exercises for math or physics."),
    "startPersonalTimer" : MessageLookupByLibrary.simpleMessage("Start personal timer"),
    "startTest" : MessageLookupByLibrary.simpleMessage("Start test"),
    "stayLoggedIn" : MessageLookupByLibrary.simpleMessage("Stay logged in:"),
    "stepbystepSolution" : MessageLookupByLibrary.simpleMessage("Step-by-step solution"),
    "studentGenitive" : MessageLookupByLibrary.simpleMessage("Student\'s"),
    "students" : MessageLookupByLibrary.simpleMessage("Students"),
    "studentsAnswer" : MessageLookupByLibrary.simpleMessage("Student\'s answer:"),
    "studentsSelected" : MessageLookupByLibrary.simpleMessage("students selected."),
    "stuff" : MessageLookupByLibrary.simpleMessage("stuff"),
    "subject" : MessageLookupByLibrary.simpleMessage("Subject"),
    "submitAssignment" : MessageLookupByLibrary.simpleMessage("Submit Assignment"),
    "submitTest" : MessageLookupByLibrary.simpleMessage("Submit Test"),
    "submitted" : MessageLookupByLibrary.simpleMessage("Submitted "),
    "submittions" : MessageLookupByLibrary.simpleMessage("Submissions"),
    "tagsCanHelpToFindThisExerciseLater" : MessageLookupByLibrary.simpleMessage("Tags can help to find this exercise later."),
    "tapToActivate" : MessageLookupByLibrary.simpleMessage("Tap to activate."),
    "tapToCopy" : MessageLookupByLibrary.simpleMessage("Tap to copy."),
    "tapToLearnMoreAboutTestappOnOurInformationWebsite" : MessageLookupByLibrary.simpleMessage("Tap to learn more about TestApp on our information website."),
    "teacher" : MessageLookupByLibrary.simpleMessage("Teacher"),
    "teacherAccessVoucher" : MessageLookupByLibrary.simpleMessage("Teacher access voucher"),
    "teacherRegister" : MessageLookupByLibrary.simpleMessage("Teacher Register"),
    "testAppWebSite" : MessageLookupByLibrary.simpleMessage("https://www.testapp.ga/en/"),
    "testScore" : MessageLookupByLibrary.simpleMessage("Test score"),
    "testTimeInMinutes" : MessageLookupByLibrary.simpleMessage("Test time (in minutes)"),
    "testType" : MessageLookupByLibrary.simpleMessage("Test Type"),
    "testYourRegexBeforeSavingWeRecommendTheOpensourceTool" : MessageLookupByLibrary.simpleMessage("Test your regex before saving. We recommend the open-source tool regex101."),
    "testappDailyPractice" : MessageLookupByLibrary.simpleMessage("TestApp daily practice"),
    "testappForAllDevices" : MessageLookupByLibrary.simpleMessage("TestApp for all devices"),
    "testappIsAnEducationalOpensourceProjectForWritingClassTests" : MessageLookupByLibrary.simpleMessage("TesApp is a project offering digital education ressources. Teachers can easily manage classes, exercises and tests and save work. Students instantly ret their scores after working on exercises of any subject."),
    "testappServer" : MessageLookupByLibrary.simpleMessage("TestApp Server"),
    "thereAreNoExercisesForThisTopic" : MessageLookupByLibrary.simpleMessage("There are no exercises for this topic."),
    "thereAreNoJoinTestsYet" : MessageLookupByLibrary.simpleMessage("There are no exercise sets yet."),
    "thereAreNoVouchersYet" : MessageLookupByLibrary.simpleMessage("There are no vouchers yet."),
    "thinkAboutTheNameSometimesItsMoreSensfulToGive" : MessageLookupByLibrary.simpleMessage("Think about the name. Sometimes it\'s more sensful to give short names like "),
    "thisAssignmentIsExpriedButYouDidntSubmitAnythingYet" : MessageLookupByLibrary.simpleMessage("This assignment is expired but you didn\'t submit anything yet."),
    "thisExerciseIsActivatedTapToDisable" : MessageLookupByLibrary.simpleMessage("This exercise is activated. Tap to disable."),
    "thisExerciseIsDisabledTill" : MessageLookupByLibrary.simpleMessage("This exercise is disabled till"),
    "thisIsImportantForYourStudents" : MessageLookupByLibrary.simpleMessage("This is important for your students."),
    "thisIsImportantForYourTeachers" : MessageLookupByLibrary.simpleMessage("This is important for your teachers."),
    "thisSubmissionWasLate" : MessageLookupByLibrary.simpleMessage("This submission was late."),
    "timeLeft" : MessageLookupByLibrary.simpleMessage("Time left"),
    "timeToPracticeSome" : MessageLookupByLibrary.simpleMessage("Time to practice some "),
    "timeToWorkOn" : MessageLookupByLibrary.simpleMessage("Time to work on"),
    "toPreventAbuseOfTeacherAccountsYouNeedToInsert" : MessageLookupByLibrary.simpleMessage("To prevent abuse of teacher accounts, you need to insert a voucher. You can get a voucher from any already registered teacher of your school or by your school\'s admin."),
    "today" : MessageLookupByLibrary.simpleMessage(" today 🎉"),
    "topic" : MessageLookupByLibrary.simpleMessage("Topic"),
    "topicName" : MessageLookupByLibrary.simpleMessage("Topic name"),
    "topics" : MessageLookupByLibrary.simpleMessage("Topics"),
    "topicsSelected" : MessageLookupByLibrary.simpleMessage("topics selected."),
    "unfortunatelyWeHaveNoFurtherInformation" : MessageLookupByLibrary.simpleMessage("Unfortunately, we have no further information."),
    "unknown" : MessageLookupByLibrary.simpleMessage("unknown"),
    "unselectThisIfYouOnlyWantToCreateExercisesFrom" : MessageLookupByLibrary.simpleMessage("Unselect this if you only want to create exercises from Language 1 to Language 2 but not vice versa."),
    "updatePassword" : MessageLookupByLibrary.simpleMessage("Update password"),
    "uploadImage" : MessageLookupByLibrary.simpleMessage("Upload image"),
    "uploadingImagesIsOnlyPossibleAfterCreatingTheExercisePlease" : MessageLookupByLibrary.simpleMessage("Uploading images is only possible after creating the exercise. Please fill in all fields, save and come back again to upload an image."),
    "useAsAssignment" : MessageLookupByLibrary.simpleMessage("Use as assignment"),
    "useOfTestappIsFreeForOrganizationsConditionsApplyntheSource" : MessageLookupByLibrary.simpleMessage("Use of TestApp is free. For schools and organizations, conditions apply.\nThe source code licensed under the terms  and conditions of the EUPL-1.2."),
    "useSimplifiedView" : MessageLookupByLibrary.simpleMessage("Use simplified view"),
    "userManual" : MessageLookupByLibrary.simpleMessage("User Manual"),
    "viewDetailedScore" : MessageLookupByLibrary.simpleMessage("View detailed score"),
    "viewExerciseSets" : MessageLookupByLibrary.simpleMessage("View Exercise Sets"),
    "viewExercises" : MessageLookupByLibrary.simpleMessage("View exercises"),
    "viewFullExercise" : MessageLookupByLibrary.simpleMessage("View full exercise"),
    "viewRaw" : MessageLookupByLibrary.simpleMessage("View raw"),
    "viewScore" : MessageLookupByLibrary.simpleMessage("View score"),
    "viewTestappOnBuyMeACoffee" : MessageLookupByLibrary.simpleMessage("View TestApp on Buy me a coffee"),
    "viewYourClassesScoreOrEditThem" : MessageLookupByLibrary.simpleMessage("View your classes score or edit them"),
    "vocabulary" : MessageLookupByLibrary.simpleMessage("Vocabulary"),
    "weKnowTheFollowing" : MessageLookupByLibrary.simpleMessage("We know the following: "),
    "weUnfortunatelyCouldNotCommunicateWithOurServer" : MessageLookupByLibrary.simpleMessage("We unfortunately could not communicate with our server."),
    "website" : MessageLookupByLibrary.simpleMessage("Website"),
    "willBeAppliedToAllGeneratedExercises" : MessageLookupByLibrary.simpleMessage("Will be applied to all generated exercises"),
    "withoutGradeAffiliation" : MessageLookupByLibrary.simpleMessage("Without grade affiliation"),
    "wordClass" : MessageLookupByLibrary.simpleMessage("Class"),
    "workOnAssignment" : MessageLookupByLibrary.simpleMessage("Work on assignment"),
    "writeAJoinTest" : MessageLookupByLibrary.simpleMessage("Write a join test"),
    "writeJoinTest" : MessageLookupByLibrary.simpleMessage("Write Join Test"),
    "writeTest" : MessageLookupByLibrary.simpleMessage("Write test"),
    "writeThisTest" : MessageLookupByLibrary.simpleMessage("Write this test..."),
    "wrong" : MessageLookupByLibrary.simpleMessage("Wrong"),
    "wrongMailIdOrPassword" : MessageLookupByLibrary.simpleMessage("Wrong mail id or password."),
    "wrongResultsneedHelp" : MessageLookupByLibrary.simpleMessage("Wrong results/need help"),
    "yes" : MessageLookupByLibrary.simpleMessage("Yes"),
    "youCanAssignExerciseSetsToYourClassForA" : MessageLookupByLibrary.simpleMessage("You can assign Exercise Sets to your class for a fixed amount of days they can work on it. Even after your students started working, they can save their work and continue the exercises later."),
    "youCanProvideAStepbystepSolutionForThisExerciseThis" : MessageLookupByLibrary.simpleMessage("You can provide a step-by-step solution for this exercise. This might be helpful for students to understand their mistakes after working on exercises.\nThe solution will not be shown while writing a test."),
    "youCanStillSubmitTheAssignmentButYouWontBe" : MessageLookupByLibrary.simpleMessage("You can still submit the assignment but you won\'t be able to edit your submission later. Moreover, your teacher will see that you submitted delayed."),
    "youCanViewExercisesEditThemOrCreateNewOnes" : MessageLookupByLibrary.simpleMessage("You can view exercises, edit them or create new ones. They can later be used in Exercise Sets for class tests or as homework. Moreover, students can freely select topics for their practice."),
    "youDidNotCreateAnyClassYet" : MessageLookupByLibrary.simpleMessage("You did not create any class yet"),
    "youDidntCreateAnyExerciseSetYet" : MessageLookupByLibrary.simpleMessage("You didn\'t create any Exercise Set yet."),
    "youDidntWriteAnyTestYet" : MessageLookupByLibrary.simpleMessage("You didn\'t write any test yet."),
    "youShouldTalkAboutThisWithYourColleagues" : MessageLookupByLibrary.simpleMessage("\". You should talk about this with your colleagues."),
    "your" : MessageLookupByLibrary.simpleMessage("Your"),
    "yourAnswer" : MessageLookupByLibrary.simpleMessage("Your answer:"),
    "yourScore" : MessageLookupByLibrary.simpleMessage("Your Score")
  };
}
